 .u-section-1 {
  background-image: url("images/53e0d6464857a514f6da8c7dda793678153bdee757596c48732f73d19f4fc559b0_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1069px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1124px;
  margin: 11px auto 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 498px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 12px 30px 10px;
}

.u-section-1 .u-image-1 {
  width: 171px;
  height: 164px;
  margin: 2px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-family: "Fredericka the Great";
  font-weight: 700;
  margin: 2px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: "Playfair Display", serif;
  margin: -1px 0 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  min-height: 498px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 0.5), rgba(255, 255, 255, 0.5)), url('images/71886598-0.jpeg');
  background-size: cover, cover;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 2.25rem;
  font-family: "Playfair Display", serif;
  margin: 217px 31px 0 44px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  min-height: 498px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 0.5), rgba(255, 255, 255, 0.5)), url('images/52e4d74a4a56ad14f6da8c7dda793678153bdee757596c48732f73d19f4fc05ebe_1280.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px 0;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  font-size: 2.25rem;
  font-family: "Playfair Display", serif;
  margin: 143px 0 0;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-image-4 {
  min-height: 498px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 0.5), rgba(255, 255, 255, 0.5)), url('images/Vibratoare.jpeg');
  background-size: cover, cover;
}

.u-section-1 .u-container-layout-7 {
  padding: 30px 0;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  font-size: 2.25rem;
  font-family: "Playfair Display", serif;
  transition-duration: 0.5s;
  margin: 64px 0 0;
}

.u-section-1 .u-container-layout-8 {
  padding: 30px;
}

.u-section-1 .u-image-5 {
  min-height: 542px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 0.5), rgba(255, 255, 255, 0.5)), url('images/5fe6d145485bb108f5d084609629317e113fdce15b4c704f75277edc954cc35b_1280.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-container-layout-9 {
  padding: 30px 0;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  font-size: 2.25rem;
  font-family: "Playfair Display", serif;
  margin: 23px 31px 0;
}

.u-section-1 .u-container-layout-10 {
  padding: 30px;
}

.u-section-1 .u-image-6 {
  min-height: 542px;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 0.5), rgba(255, 255, 255, 0.5)), url('images/54e2d5404c55ac14f6da8c7dda793678153bdee757596c48732f73d19f4cc451b1_12801.jpg');
  background-size: cover, cover;
  background-position: 50% 50%, 50% 50%;
}

.u-section-1 .u-container-layout-11 {
  padding: 30px 0;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  font-size: 2.25rem;
  font-family: "Playfair Display", serif;
  margin: 0 0 0 12px;
}

.u-section-1 .u-container-layout-12 {
  padding: 30px;
}

.u-section-1 .u-image-7 {
  min-height: 542px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 0.5), rgba(255, 255, 255, 0.5)), url('images/PHOTO-2026-03-03-15-11-27.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-container-layout-13 {
  padding: 30px;
}

.u-section-1 .u-text-8 {
  font-weight: 700;
  font-size: 2.25rem;
  font-family: "Playfair Display", serif;
  transition-duration: 0.5s;
  margin: 221px 0 0;
}

.u-section-1 .u-container-layout-14 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 797px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 62px;
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 416px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 13px;
    margin-right: 18px;
    margin-left: 38px;
  }

  .u-section-1 .u-image-2 {
    min-height: 416px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 30px;
    margin-left: 21px;
  }

  .u-section-1 .u-image-3 {
    min-height: 416px;
  }

  .u-section-1 .u-image-4 {
    min-height: 416px;
  }

  .u-section-1 .u-image-5 {
    min-height: 453px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-image-6 {
    min-height: 376px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
  }

  .u-section-1 .u-image-7 {
    min-height: 453px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2083px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 77px;
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 65px;
  }

  .u-section-1 .u-image-2 {
    min-height: 637px;
  }

  .u-section-1 .u-image-3 {
    min-height: 637px;
  }

  .u-section-1 .u-image-4 {
    min-height: 637px;
  }

  .u-section-1 .u-image-5 {
    min-height: 347px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-6 {
    min-height: 288px;
  }

  .u-section-1 .u-image-7 {
    min-height: 347px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 6354px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 59px;
    margin-bottom: 30px;
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-1 .u-text-1 {
    width: 370px;
    margin-top: 28px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    min-height: 956px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    min-height: 956px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-4 {
    min-height: 956px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-5 {
    min-height: 602px;
  }

  .u-section-1 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-6 {
    min-height: 520px;
  }

  .u-section-1 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-7 {
    min-height: 861px;
  }

  .u-section-1 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2710px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
    margin-left: 54px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.8rem;
    margin-top: 2px;
    margin-left: 0;
    margin-right: 0;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-image-2 {
    min-height: 477px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.875rem;
    margin-left: 0;
  }

  .u-section-1 .u-image-3 {
    min-height: 602px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-image-4 {
    min-height: 372px;
  }

  .u-section-1 .u-image-5 {
    min-height: 266px;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-image-6 {
    min-height: 239px;
  }

  .u-section-1 .u-text-7 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-image-7 {
    min-height: 418px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: 162px;
  }
}

.u-section-1 .u-text-5,
.u-section-1 .u-text-5:before,
.u-section-1 .u-text-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-text-8,
.u-section-1 .u-text-8:before,
.u-section-1 .u-text-8 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
} .u-section-2 {
  background-image: none;
  min-height: 655px;
}

.u-section-2 .u-image-1 {
  min-height: 671px;
  background-image: url("images/Tamplateverso.jpg");
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: -645px auto 36px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 572px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 310px 30px 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 572px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  margin: 48px 0 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  margin: 18px 2px 0 0;
}

.u-section-2 .u-btn-1 {
  padding: 0;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  margin: 39px 0 0;
}

.u-section-2 .u-text-4 {
  font-style: italic;
  margin: 10px 2px 0 0;
}

.u-section-2 .u-text-5 {
  font-style: italic;
  margin: 10px 1px 0;
}

.u-section-2 .u-text-6 {
  text-transform: uppercase;
  margin: 39px 0 0;
}

.u-section-2 .u-text-7 {
  font-style: italic;
  margin: 18px 1px 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 572px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-map-1 {
  animation-duration: 1000ms;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 652px;
  }

  .u-section-2 .u-image-1 {
    min-height: 651px;
    margin-top: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -620px;
    margin-bottom: 51px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 570px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 555px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 570px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 461px;
  }

  .u-section-2 .u-image-1 {
    min-height: 457px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -423px;
    margin-bottom: 34px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 21692px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 516px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 888px;
  }

  .u-section-2 .u-image-1 {
    min-height: 888px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 5px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -888px;
    margin-bottom: 55px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 16269px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 387px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 908px;
  }

  .u-section-2 .u-image-1 {
    min-height: 908px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -908px;
    margin-bottom: 61px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 34px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 453px;
  }
}